imports:
    - { resource: parameters_prod.yml }
    - { resource: config.yml }

# Swiftmailer Configuration
swiftmailer:
    transport: "%mailer_transport%"
    host:      "%mailer_host%"
    username:  "%mailer_user%"
    password:  "%mailer_password%"
    spool:     { type: memory }

monolog:
    handlers:
        main:
            type:         fingers_crossed
            action_level: error
            handler:      nested
        nested:
            type:  stream
            path:  "%kernel.logs_dir%/%kernel.environment%.log"
            level: debug
        console:
            type:  console

parameters:
    facebook.api: 320597498312063
    facebook.api-secret: c751bec8a3c5313ff2e5a83769bf1109
    facebook.version: 'v2.8'
    facebook.scope: 'public_profile,email,user_friends'
    mineseeker.websocket: 8080
